r4i 3ds sdhc probelm

Discussion in '3DS - Flashcards & Custom Firmwares' started by Immunity, Jun 12, 2011.

  1. Immunity
    OP

    Immunity Newbie

    Newcomer
    1
    0
    Jun 12, 2011
    Hey guys i put the 4.0 kernal update on my r4i card then i updated my 3ds to 2.00-0, when everything was good i launched the r4 card on the 3ds and i got an error. Then i had a quick look on the net and i found out that i didnt download and install the fwup20a patch, and the only way to install that is to have a 3ds/ds with a version lower then v.2.0, but the thing is i dont have a ds lying around anywhere. I could probably borrow a friends but before i do that is there a way to install the patch without using a different ds?
     
  2. s4mid4re

    s4mid4re  

    Member
    1,669
    430
    Apr 2, 2011
    United States
    no. there's just no other way than using a DS phat, DS lite, or a DSi/3DS that is compatible with your flashcart.
     
  3. NES SNES V.B. N64 G.C. Wii WiiU

    NES SNES V.B. N64 G.C. Wii WiiU Now with extra redundancy!

    Member
    859
    99
    Feb 10, 2011
    The EoF
    Just borrow a DSPhat/Lite/i or 3DS that your card will already work with, then run the update patch.

    Off topic: 300 posts!